Versions Packages Information History CVEs Related Badges Report

Packages for calibre

421 package(s) known

calibre

3.42.0 Potentially vulnerable (3.42.0-alt1)

calibre

5.23.0 Potentially vulnerable (5.23.0-alt2.1)

calibre

5.40.0 (5.40.0-alt1)

calibre

5.30.0 Potentially vulnerable (5.30.0-1)
Arch
community

calibre

5.42.0 (5.42.0-2)

calibre

5.40.0 (5.40.0-1.1)

calibre-common

4.23.0 Potentially vulnerable (4.23.0-2.0)

calibre-python3

4.23.0 Potentially vulnerable (4.23.0-2.0)

calibre

5.40.0 (5.40.0-1.1)

calibre-common

4.23.0 Potentially vulnerable (4.23.0-2.0)

calibre-python3

4.23.0 Potentially vulnerable (4.23.0-2.0)

calibre

5.42.0 (5.42.0-2)

calibre

5.42.0 (5.42.0-2)

calibre-git

5.34.0.r114.g0cf7af69ac (5.34.0.r114.g0cf7af69ac-1)

Calibre

5.42.0
Debian 8
jessie/main

calibre

2.5.0 Potentially vulnerable (2.5.0+dfsg-1)
Deepin
main

calibre

3.39.1.1+rb2 Potentially vulnerable (3.39.1.1+rb2-1+eagle)
Devuan 1.0
jessie/main

calibre

2.5.0 Potentially vulnerable (2.5.0+dfsg-1)
Devuan 2.0
ascii/main

calibre

2.75.1 Potentially vulnerable (2.75.1+dfsg-1)
Devuan 3.0
beowulf/main

calibre

3.39.1 Potentially vulnerable (3.39.1+dfsg-3)
Devuan 4.0
chimaera/main

calibre

5.12.0 Potentially vulnerable (5.12.0+dfsg-1+deb11u1)
Devuan Unstable
unstable/main

calibre

5.42.0 (5.42.0+dfsg-1)

calibre

5.42.0

deskutils/calibre

5.34.0
Exherbo
media

app-text/calibre

5.39.1
Fedora 26
updates

calibre

3.19.0 Potentially vulnerable (3.19.0-1.fc26)
Fedora 26
release

calibre

3.0.0 Potentially vulnerable (3.0.0-2.fc26)
Fedora 27
updates

calibre

3.19.0 Potentially vulnerable (3.19.0-1.fc27.1)
Fedora 27
release

calibre

3.4.0 Potentially vulnerable (3.4.0-4.fc27)
Fedora 28
updates

calibre

3.34.0 Potentially vulnerable (3.34.0-2.fc28)
Fedora 28
release

calibre

3.19.0 Potentially vulnerable (3.19.0-1.fc28)
Fedora 29
updates

calibre

3.36.0 Potentially vulnerable (3.36.0-8.fc29)
Fedora 29
release

calibre

3.29.0 Potentially vulnerable (3.29.0-1.fc29)
Fedora 30
updates

calibre

3.36.0 Potentially vulnerable (3.36.0-9.fc30)
Fedora 30
release

calibre

3.36.0 Potentially vulnerable (3.36.0-4.fc30)
Fedora 31
updates

calibre

4.22.0 Potentially vulnerable (4.22.0-1.fc31)
Fedora 31
release

calibre

4.0.0 Potentially vulnerable (4.0.0-1.fc31)
Fedora 32
updates

calibre

4.22.0 Potentially vulnerable (4.22.0-1.fc32)
Fedora 32
release

calibre

4.13.0 Potentially vulnerable (4.13.0-1.fc32)
Fedora 33
updates

calibre

4.23.0 Potentially vulnerable (4.23.0-3.fc33)
Fedora 33
release

calibre

4.23.0 Potentially vulnerable (4.23.0-2.fc33)
Fedora 34
release

calibre

4.23.0 Potentially vulnerable (4.23.0-5.fc34)
Fedora 34
updates

calibre

4.23.0 Potentially vulnerable (4.23.0-8.fc34)
Fedora 35
updates

calibre

5.33.2 (5.33.2-1.fc35)
Fedora 35
release

calibre

5.28.0 Potentially vulnerable (5.28.0-1.fc35)
Fedora 36
updates

calibre

5.42.0 (5.42.0-1.fc36)
Fedora 36
development

calibre

5.39.1 (5.39.1-5.fc36)
Fedora Rawhide
development

calibre

5.42.0 (5.42.0-1.fc37)

deskutils/calibre

5.42.0 (5.42.0_1)

calibre

5.42
Funtoo 1.4
text-kit

app-text/calibre

4.22.0 Potentially vulnerable
Funtoo 1.4
text-kit

app-text/calibre-bin

5.42.0

app-text/calibre

5.42.0 (5.42.0-r1)

app-text/calibre

5.16.1 Potentially vulnerable (5.16.1-r1)

calibre

5.36.0

calibre

5.42.0 (5.42.0+dfsg-1)
KaOS
apps

calibre

5.42.0 (5.42.0-1)

app-text/calibre

5.41.0

app-text/calibre

5.40.0

app-text/calibre

5.39.1

app-text/calibre

5.16.1 Potentially vulnerable (5.16.1-r1)

app-text/calibre

5.42.0 (5.42.0-r1)

app-text/calibre

5.16.1 Potentially vulnerable (5.16.1-r1)
Mageia 7
core/release

calibre

3.42.0 Potentially vulnerable (3.42.0-2.mga7)
Mageia 7
core/updates

calibre

3.42.0 Potentially vulnerable (3.42.0-3.1.mga7)
Mageia 7
core/updates

calibre

3.42.0 Potentially vulnerable (3.42.0-3.mga7)
Mageia 8
core/updates

calibre

4.23.0 Potentially vulnerable (4.23.0-3.1.mga8)
  • Summary:
    E-book converter and library management
  • Category:
    • Office/Utilities
  • License:
    • GPLv3
  • Links(s):
Mageia 8
core/release

calibre

4.23.0 Potentially vulnerable (4.23.0-3.mga8)
  • Summary:
    E-book converter and library management
  • Category:
    • Office/Utilities
  • License:
    • GPLv3
  • Links(s):
Mageia Cauldron
core/release

calibre

5.42.0 (5.42.0-1.mga9)
Manjaro Stable
community

calibre

5.42.0 (5.42.0-2)
Manjaro Testing
community

calibre

5.42.0 (5.42.0-2)

calibre

5.42.0 (5.42.0-2)

calibre

2.83.0 Potentially vulnerable (2.83.0-1mx15+1)

calibre

3.1.1 Potentially vulnerable (3.1.1-1mx15+1)

calibre

3.48.0 Potentially vulnerable (3.48.0+dfsg-0.1~mx17+1)

calibre

3.48.0 Potentially vulnerable (3.48.0+dfsg-0.1~mx19+1)

calibre

5.17.0 Potentially vulnerable

calibre

5.31.1 Potentially vulnerable

calibre

5.42.0

Calibre

5.42

Calibre

5.41

Calibre

5.40

Calibre

5.39.1

Calibre

5.39

Calibre

5.38

Calibre

5.37

Calibre

5.36

Calibre

5.35

Calibre

5.34

Calibre

5.33.2

Calibre

5.33

Calibre

5.32

Calibre

5.31.1 Potentially vulnerable

Calibre

5.31 Potentially vulnerable

Calibre

5.30 Potentially vulnerable

Calibre

5.29 Potentially vulnerable

Calibre

5.28 Potentially vulnerable

Calibre

5.27 Potentially vulnerable

Calibre

5.26 Potentially vulnerable

Calibre

5.25 Potentially vulnerable

Calibre

5.24 Potentially vulnerable

Calibre

5.23 Potentially vulnerable

Calibre

5.22.1 Potentially vulnerable

Calibre

5.22 Potentially vulnerable

Calibre

5.21 Potentially vulnerable

Calibre

5.20 Potentially vulnerable

Calibre

5.19 Potentially vulnerable

Calibre

5.18 Potentially vulnerable

Calibre

5.17 Potentially vulnerable

Calibre

5.16.1 Potentially vulnerable

Calibre

5.16 Potentially vulnerable

Calibre

5.15 Potentially vulnerable

Calibre

5.14 Potentially vulnerable

Calibre

5.13 Potentially vulnerable

Calibre

5.12 Potentially vulnerable

Calibre

5.11 Potentially vulnerable

Calibre

5.10.1 Potentially vulnerable

Calibre

5.10 Potentially vulnerable

Calibre

5.9 Potentially vulnerable

Calibre

5.8.1 Potentially vulnerable

Calibre

5.7.2 Potentially vulnerable

Calibre

5.7 Potentially vulnerable

Calibre

5.6 Potentially vulnerable

Calibre

5.5 Potentially vulnerable

Calibre

5.4.2 Potentially vulnerable

Calibre

5.3 Potentially vulnerable

Calibre

5.2 Potentially vulnerable

Calibre

5.0.1 Potentially vulnerable

Calibre

4.22 Potentially vulnerable

Calibre

4.21 Potentially vulnerable

Calibre

4.20 Potentially vulnerable

Calibre

4.19 Potentially vulnerable

Calibre

4.18 Potentially vulnerable

Calibre

4.17 Potentially vulnerable

Calibre

4.16 Potentially vulnerable

Calibre

4.15 Potentially vulnerable

Calibre

4.14 Potentially vulnerable

Calibre

4.13 Potentially vulnerable

Calibre

4.12 Potentially vulnerable

Calibre

4.11.2 Potentially vulnerable

Calibre

4.10.1 Potentially vulnerable

Calibre

4.9.1 Potentially vulnerable

Calibre

4.8 Potentially vulnerable

Calibre

4.7 Potentially vulnerable

Calibre

4.6 Potentially vulnerable

Calibre

4.5 Potentially vulnerable

Calibre

4.4 Potentially vulnerable

Calibre

4.3 Potentially vulnerable

Calibre

4.2 Potentially vulnerable

Calibre

4.1 Potentially vulnerable

Calibre

3.48 Potentially vulnerable

Calibre

3.47.1 Potentially vulnerable

Calibre

3.46 Potentially vulnerable

Calibre

3.45.2 Potentially vulnerable

Calibre

3.44 Potentially vulnerable

Calibre

3.43 Potentially vulnerable

Calibre

3.42 Potentially vulnerable

Calibre

3.41.3 Potentially vulnerable

Calibre

3.40.1 Potentially vulnerable

Calibre

3.39.1 Potentially vulnerable

Calibre

3.38.1 Potentially vulnerable

Calibre

3.37 Potentially vulnerable

Calibre

3.36 Potentially vulnerable

Calibre

3.35 Potentially vulnerable

Calibre

3.34 Potentially vulnerable

Calibre

3.33.1 Potentially vulnerable

Calibre

3.32 Potentially vulnerable

Calibre

3.31 Potentially vulnerable

Calibre

3.30 Potentially vulnerable

Calibre

3.29 Potentially vulnerable

Calibre

3.28 Potentially vulnerable

Calibre

3.27.1 Potentially vulnerable

Calibre

3.26.1 Potentially vulnerable

Calibre

3.25 Potentially vulnerable

Calibre

3.24.2 Potentially vulnerable

Calibre

3.23 Potentially vulnerable

Calibre

3.21 Potentially vulnerable

Calibre

3.20 Potentially vulnerable

Calibre

3.19 Potentially vulnerable

Calibre

3.18 Potentially vulnerable

Calibre

3.17 Potentially vulnerable

Calibre

3.16 Potentially vulnerable

Calibre

3.15 Potentially vulnerable

Calibre

3.14 Potentially vulnerable

Calibre

3.13 Potentially vulnerable

Calibre

3.12 Potentially vulnerable

Calibre

3.11.1 Potentially vulnerable

Calibre

3.10 Potentially vulnerable

Calibre

3.9 Potentially vulnerable

Calibre

3.8 Potentially vulnerable

Calibre

3.7 Potentially vulnerable

Calibre

3.6 Potentially vulnerable

Calibre

3.5 Potentially vulnerable

Calibre

3.4 Potentially vulnerable

Calibre

3.3 Potentially vulnerable

Calibre

3.2.1 Potentially vulnerable

Calibre

2.83 Potentially vulnerable

Calibre

2.78 Potentially vulnerable

Calibre

2.69 Potentially vulnerable

Calibre

2.62 Potentially vulnerable

Calibre

2.55 Potentially vulnerable

Calibre

2.49 Potentially vulnerable

Calibre

2.41 Potentially vulnerable

Calibre

2.32.1 Potentially vulnerable

Calibre

2.26 Potentially vulnerable

Calibre

2.15 Potentially vulnerable

Calibre

2.5 Potentially vulnerable

Calibre

1.43 Potentially vulnerable

Calibre

1.31 Potentially vulnerable

Calibre

1.19 Potentially vulnerable

Calibre

1.5 Potentially vulnerable

Calibre

0.9.43 Potentially vulnerable

Calibre

0.9.38 Potentially vulnerable

Calibre

0.9.26 Potentially vulnerable

Calibre

0.9.25 Potentially vulnerable

Calibre 64 bit

5.42

Calibre 64 bit

5.41

Calibre 64 bit

5.40

Calibre 64 bit

5.39.1

Calibre 64 bit

5.39

Calibre 64 bit

5.38

Calibre 64 bit

5.37

Calibre 64 bit

5.36

Calibre 64 bit

5.35

Calibre 64 bit

5.34

Calibre 64 bit

5.33.2

Calibre 64 bit

5.33

Calibre 64 bit

5.32

Calibre 64 bit

5.31.1 Potentially vulnerable

Calibre 64 bit

5.31 Potentially vulnerable

Calibre 64 bit

5.30 Potentially vulnerable

Calibre 64 bit

5.29 Potentially vulnerable

Calibre 64 bit

5.28 Potentially vulnerable

Calibre 64 bit

5.27 Potentially vulnerable

Calibre 64 bit

5.26 Potentially vulnerable

Calibre 64 bit

5.25 Potentially vulnerable

Calibre 64 bit

5.24 Potentially vulnerable

Calibre 64 bit

5.23 Potentially vulnerable

Calibre 64 bit

5.22.1 Potentially vulnerable

Calibre 64 bit

5.22 Potentially vulnerable

Calibre 64 bit

5.21 Potentially vulnerable

Calibre 64 bit

5.20 Potentially vulnerable

Calibre 64 bit

5.19 Potentially vulnerable

Calibre 64 bit

5.18 Potentially vulnerable

Calibre 64 bit

5.17 Potentially vulnerable

Calibre 64 bit

5.16.1 Potentially vulnerable

Calibre 64 bit

5.16 Potentially vulnerable

Calibre 64 bit

5.15 Potentially vulnerable

Calibre 64 bit

5.14 Potentially vulnerable

Calibre 64 bit

5.13 Potentially vulnerable

Calibre 64 bit

5.12 Potentially vulnerable

Calibre 64 bit

5.11 Potentially vulnerable

Calibre 64 bit

5.10.1 Potentially vulnerable

Calibre 64 bit

5.10 Potentially vulnerable

Calibre 64 bit

5.9 Potentially vulnerable

Calibre 64 bit

5.8.1 Potentially vulnerable

Calibre 64 bit

5.7.2 Potentially vulnerable

Calibre 64 bit

5.3 Potentially vulnerable

Calibre 64 bit

5.2 Potentially vulnerable

Calibre 64 bit

5.0.1 Potentially vulnerable

Calibre 64 bit

4.22 Potentially vulnerable

Calibre 64 bit

4.21 Potentially vulnerable

Calibre 64 bit

4.20 Potentially vulnerable

Calibre 64 bit

4.19 Potentially vulnerable

Calibre 64 bit

4.18 Potentially vulnerable

Calibre 64 bit

4.17 Potentially vulnerable

Calibre 64 bit

4.16 Potentially vulnerable

Calibre 64 bit

4.15 Potentially vulnerable

Calibre 64 bit

4.14 Potentially vulnerable

Calibre 64 bit

4.13 Potentially vulnerable

Calibre 64 bit

4.12 Potentially vulnerable

Calibre 64 bit

4.11.2 Potentially vulnerable

Calibre 64 bit

4.10.1 Potentially vulnerable

Calibre 64 bit

4.9.1 Potentially vulnerable

Calibre 64 bit

4.8 Potentially vulnerable

Calibre 64 bit

4.7 Potentially vulnerable

Calibre 64 bit

4.6 Potentially vulnerable

Calibre 64 bit

4.5 Potentially vulnerable

Calibre 64 bit

4.4 Potentially vulnerable

Calibre 64 bit

4.3 Potentially vulnerable

Calibre 64 bit

4.2 Potentially vulnerable

Calibre 64 bit

4.1 Potentially vulnerable

Calibre 64 bit

3.48 Potentially vulnerable

Calibre 64 bit

3.47.1 Potentially vulnerable

Calibre 64 bit

3.46 Potentially vulnerable

Calibre 64 bit

3.45.2 Potentially vulnerable

Calibre 64 bit

3.44 Potentially vulnerable

Calibre 64 bit

3.43 Potentially vulnerable

Calibre 64 bit

3.42 Potentially vulnerable

Calibre 64 bit

3.41.3 Potentially vulnerable

Calibre 64 bit

3.40.1 Potentially vulnerable

Calibre 64 bit

3.39.1 Potentially vulnerable

Calibre 64 bit

3.38.1 Potentially vulnerable

Calibre 64 bit

3.37 Potentially vulnerable

Calibre 64 bit

3.36 Potentially vulnerable

Calibre 64 bit

3.35 Potentially vulnerable

Calibre 64 bit

3.34 Potentially vulnerable

Calibre 64 bit

3.33.1 Potentially vulnerable

Calibre 64 bit

3.32 Potentially vulnerable

Calibre 64 bit

3.31 Potentially vulnerable

Calibre 64 bit

3.30 Potentially vulnerable

Calibre 64 bit

3.29 Potentially vulnerable

Calibre 64 bit

3.28 Potentially vulnerable

Calibre 64 bit

3.27.1 Potentially vulnerable

Calibre 64 bit

3.26.1 Potentially vulnerable

Calibre 64 bit

3.25 Potentially vulnerable

Calibre 64 bit

3.24.2 Potentially vulnerable

Calibre 64 bit

3.23 Potentially vulnerable

Calibre 64 bit

3.21 Potentially vulnerable

Calibre 64 bit

3.20 Potentially vulnerable

Calibre 64 bit

3.19 Potentially vulnerable

Calibre 64 bit

3.18 Potentially vulnerable

Calibre 64 bit

3.17 Potentially vulnerable

Calibre 64 bit

3.16 Potentially vulnerable

Calibre 64 bit

3.15 Potentially vulnerable

Calibre 64 bit

3.14 Potentially vulnerable

Calibre 64 bit

3.13 Potentially vulnerable

Calibre 64 bit

3.12 Potentially vulnerable

Calibre 64 bit

3.11.1 Potentially vulnerable

Calibre 64 bit

3.10 Potentially vulnerable

Calibre 64 bit

3.9 Potentially vulnerable

Calibre 64 bit

3.8 Potentially vulnerable

Calibre 64 bit

3.7 Potentially vulnerable

Calibre 64 bit

3.6 Potentially vulnerable

Calibre 64 bit

3.5 Potentially vulnerable

Calibre 64 bit

3.4 Potentially vulnerable

Calibre 64 bit

3.3 Potentially vulnerable

Calibre 64 bit

3.2.1 Potentially vulnerable

Calibre 64 bit

2.83 Potentially vulnerable

Calibre 64 bit

2.78 Potentially vulnerable

Calibre 64 bit

2.69 Potentially vulnerable

Calibre 64 bit

2.62 Potentially vulnerable

Calibre 64 bit

2.55 Potentially vulnerable

Calibre 64 bit

2.49 Potentially vulnerable

Calibre 64 bit

2.41 Potentially vulnerable

Calibre 64 bit

2.32.1 Potentially vulnerable

Calibre 64 bit

2.26 Potentially vulnerable

Calibre 64 bit

2.15 Potentially vulnerable

Calibre 64 bit

2.5 Potentially vulnerable

Calibre 64 bit

1.43 Potentially vulnerable

Calibre 64 bit

1.31 Potentially vulnerable

Calibre 64 bit

1.19 Potentially vulnerable

Calibre 64 bit

1.5 Potentially vulnerable

Calibre 64 bit

0.9.43 Potentially vulnerable

Calibre 64 bit

0.9.38 Potentially vulnerable

Calibre 64 bit

0.9.26 Potentially vulnerable

Calibre 64 bit

0.9.25 Potentially vulnerable

textproc/calibre

5.39.1
openmamba
devel

calibre

5.22.1 Potentially vulnerable (5.22.1-2mamba)
OpenMandriva 4.1
unsupported/release

calibre

4.6.0 Potentially vulnerable (4.6.0-2)
OpenMandriva 4.2
main/release

calibre

5.9.0 Potentially vulnerable (5.9.0-1)
OpenMandriva 4.2
unsupported/release

calibre

4.21.0 Potentially vulnerable (4.21.0-1)

calibre

5.35.0 (5.35.0-1)
OpenMandriva Rolling
unsupported/release

calibre

4.21.0 Potentially vulnerable (4.21.0-1)
OpenMandriva Cooker
main/release

calibre

5.41.0 (5.41.0-1)
OpenMandriva Cooker
unsupported/release

calibre

4.21.0 Potentially vulnerable (4.21.0-1)

calibre

2.85.1 Potentially vulnerable (2.85.1-2.1)

calibre

3.23.0 Potentially vulnerable (3.23.0-lp150.2.1)

calibre

3.40.1 Potentially vulnerable (3.40.1-lp151.1.1)

calibre

3.48.0 Potentially vulnerable (3.48.0-lp152.1.16)

calibre

3.48.0 Potentially vulnerable (3.48.0-lp153.1.35)

calibre

5.42.0 (5.42.0-1.3)

calibre

2.75.1 Potentially vulnerable (2.75.1+dfsg-1)

calibre

3.39.1 Potentially vulnerable (3.39.1+dfsg-3)
Parrot
parrot-updates/main

calibre

5.12.0 Potentially vulnerable (5.12.0+dfsg-1+deb11u1)
Parrot
parrot/main

calibre

5.12.0 Potentially vulnerable (5.12.0+dfsg-1+deb11u1)

calibre

5.42.0 (5.42.0-2pclos2022)
  • Summary:
    E-book converter and library management
  • Category:
    • Office

misc/calibre

5.40.0 (5.40.0nb2)

calibre

3.39.1 Potentially vulnerable (3.39.1+dfsg-3)

calibre

3.39.1 Potentially vulnerable (3.39.1+dfsg-3)

calibre

5.42.0 (5.42.0+dfsg-1)
Rosa 2014.1
contrib/updates

calibre

2.85.1 Potentially vulnerable (2.85.1-1)
Rosa 2014.1
contrib/release

calibre

1.34.0 Potentially vulnerable (1.34.0-3)
Rosa 2016.1
contrib/updates

calibre

3.45.2 Potentially vulnerable (3.45.2-2)
Rosa 2016.1
contrib/release

calibre

2.81.0 Potentially vulnerable (2.81.0-1)
Rosa 2019.1
contrib/release

calibre

5.27.0 Potentially vulnerable (5.27.0-2)
Scoop
extras

calibre

5.42.0
Scoop
extras

calibre-normal

5.42.0

calibre

5.42.0

calibre-dbginfo

5.42.0
Trisquel 6.0
toutatis/main

calibre

0.8.38 Potentially vulnerable (0.8.38+dfsg-1)
Trisquel 6.0
toutatis-updates/main

calibre

0.8.38 Potentially vulnerable (0.8.38+dfsg-1+6.0.1trisquel1)
Trisquel 7.0
belenos-updates/main

calibre

1.25.0 Potentially vulnerable (1.25.0+dfsg-1ubuntu1.2)
Trisquel 7.0
belenos/main

calibre

1.25.0 Potentially vulnerable (1.25.0+dfsg-1build1)
Trisquel 8.0
flidas/main

calibre

2.55.0 Potentially vulnerable (2.55.0+dfsg-1)
Trisquel 8.0
flidas-updates/main

calibre

2.55.0 Potentially vulnerable (2.55.0+dfsg-1ubuntu0.2)
Trisquel 9.0
etiona/main

calibre

3.21.0 Potentially vulnerable (3.21.0+dfsg-1build1)
Trisquel 10.0
nabia/main

calibre

4.99.4+really4.12.0 Potentially vulnerable (4.99.4+dfsg+really4.12.0-1build1)
Trisquel 10.0
nabia-updates/main

calibre

4.99.4+really4.12.0 Potentially vulnerable (4.99.4+dfsg+really4.12.0-1ubuntu1)
Ubuntu 14.04
trusty/universe

calibre

1.25.0 Potentially vulnerable (1.25.0+dfsg-1build1)
Ubuntu 14.04
trusty-updates/universe

calibre

1.25.0 Potentially vulnerable (1.25.0+dfsg-1ubuntu1.2)
Ubuntu 16.04
xenial/universe

calibre

2.55.0 Potentially vulnerable (2.55.0+dfsg-1)
Ubuntu 16.04
xenial-updates/universe

calibre

2.55.0 Potentially vulnerable (2.55.0+dfsg-1ubuntu0.2)
Ubuntu 18.04
bionic/universe

calibre

3.21.0 Potentially vulnerable (3.21.0+dfsg-1build1)
Ubuntu 20.04
focal-updates/universe

calibre

4.99.4+really4.12.0 Potentially vulnerable (4.99.4+dfsg+really4.12.0-1ubuntu1)
Ubuntu 20.04
focal/universe

calibre

4.99.4+really4.12.0 Potentially vulnerable (4.99.4+dfsg+really4.12.0-1build1)

calibre

5.40.0 (5.40.0_1)

Calibre

5.42.0